/*
 Theme Name:   Worksite Medical Portal Theme
 Description:  A custom built theme based of the Twenty Twenty WordPress theme.
 Author:       Heartbeat Websites
 Author URI:   https://www.heartbeatwebsites.com
 Template:     twentytwenty
 Version:      1.0.0
*/

body,
label,
.rc-info,
.rc-success,
.entry-content {
	font-family: "Inter Var", sans-serif !important;
}

#header-info {
	padding: 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: column;
}

#site-branding {
	margin-bottom: 20px;
	flex-direction: column;
}

.site-description {
	display: block;
}

#site-branding,
nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

nav {
	flex-wrap: wrap;
}

nav p {
	margin: 0;
	margin-right: 10px;
	font-weight: bold;
	flex: 2 1 0;
}

.site-logo img {
	width: 280px;
	max-width: 100%;
	height: auto;
}

nav .button,
input[type="submit"],
input[type="button"] {
	background: #F9C612 !important;
	margin-right: 10px;
}

.rc_logged_in {
	display: none;
}

.rc_lost_password {
    font-size: .75em;
}

.rc_lost_password a {
	color: #000;
}

.rc-info, .rc-success {
    background: #f9c612;
    font-size: 16px;
}

.gform_wrapper .percentbar_blue {
	background-color: #F9C612;
}


@media (min-width: 768px) {
	#header-info {
	flex-direction: row;
	}

	#site-branding {
		margin-bottom: 0;
	}
}